:host {
  ::ng-deep.ant-card-body {
    padding: 0;
    overflow: scroll;
    max-height: 470px;
  }
  ::ng-deep#gridctr {
    & canvas[style] {
      display: none !important;
      &:last-of-type {
        display: block !important;
      }
    }
  }
}
